[General]
ExplicitComponents=1
Components=0-Preinstall
Name=0-Preinstall

[0-Preinstall]
LaunchPath="<srcdir>\CDlang.exe"
LaunchParameters="GUID={F29B21BD-CAA6-445F-8EF7-A7E2B9D8B14E} LangID=<langid>"
LaunchSilentParameters="GUID={F29B21BD-CAA6-445F-8EF7-A7E2B9D8B14E} LangID=<langid>"
Required=true
Visible=false
Selected=true
